Bug 173772 - Noise from "cvsdo add"
Noise from "cvsdo add"
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cvsutils (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-20 17:02 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 23:25:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Denoise "cvs add" when no CVS/Tag is found (289 bytes, patch)
2005-11-20 17:02 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-11-20 17:02:00 EST
When doing a "cvsdo add <file>", some warning noise is emitted in the (common)   
case where the "CVS/Tag" file doesn't exist.  Fix attached.
Comment 1 Ville Skyttä 2005-11-20 17:02:00 EST
Created attachment 121281 [details]
Denoise "cvs add" when no CVS/Tag is found
Comment 2 Christian Iseli 2007-01-17 18:24:16 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 3 Ville Skyttä 2007-01-18 02:32:05 EST
Still affects FC6.
Comment 4 Ralf Corsepius 2007-01-24 23:25:39 EST
Upstream's cvs has a similar patch, predating yours, Ville ;)

I am applying this, instead.

Note You need to log in before you can comment on or make changes to this bug.